Subject: Re: [PATCH 0/5 2.6.21-rc7] l2tp: introduce PPP over L2TP driver

From: Patrick McHardy <[email-masked]>
Date: Mon, 23 Apr 2007 17:07:40 +0200

James Chapman wrote:
> This patch set adds a driver for PPP over L2TP. Patches to follow.
> 
> The following changes have been made since the previous version
> submitted 23-MAR-07, addressing review comments received so far:-
> 
> - Fold makefile changes into the patches that add new source files.

The reason to do this was to keep the tree compiling at all stages,
which this patchset still doesn't do. You should first add your changes
to other files (like skb_queue_walk_safe, ppp headers, ...), then
add the code that uses them.